Subject: Re: Airfix Lynx HAS3 ICE
From: "Steve Bamford" <[email-masked]>
To: "Greg Buckley" <[email-masked]>
Date: Fri, 20 Sep 2002 10:46:55 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Greg Buckley" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Friday, September 20, 2002 9:53 AM
Subject: RE: Airfix Lynx HAS3 ICE

> Steve, here's the Crusader file again!  Thanks mate
> 
> Greg Buckley
> 
> -----Original Message-----
> From: Steve Bamford [mailto:[email-masked]] 
> Sent: 09 September 2002 09:22
> To: Greg Buckley
> Subject: Re: Airfix Lynx HAS3 ICE
> 
> Hi Greg,
> Your Lynx will be on ARC today.  In your e-mail below from Aug 15 you
> mention a Crusader article you sent.....I can't seem to find this
> article.....was it put on ARC already and not properly archived?  Or was
> it
> never sent or maybe I lost it with my computer problems?  Ley me know
> ok.  I
> have had 2 instances where e-mails were deleted from my inbox all by
> themselves in mass.
> 
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
> 
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
> 
> 
> ----- Original Message -----
> From: "Greg Buckley" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>
> Sent: Thursday, August 15, 2002 8:41 AM
> Subject: Airfix Lynx HAS3 ICE
> 
> 
> > Hi Steve,
> > Please find attached a few photos of the Airfix Lynx HAS3 ICE.  I've
> > sent them in jpegs this time, to cut down on the download size, sorry
> > about the last one of the F-8 Crusader, didn't realise how big it was
> > until it was sent.  The text should be as follows:
> >
> > This is my rendition of the Airfix 1/72 Lynx built from the reissued
> kit
> > with the extra new sprue included to build a HAS8 HAS 3ICE for the
> Royal
> > Navy and the current in service machines with the Brazilian Navy and
> > German Navy.  The new sprue has engraved detail whilst the old have
> the
> > familiar raised detail so this was my first attempt at rescribing,
> next
> > time I will pick a bigger kit!  The fit is typical Airfix 70's
> standard,
> > excellent in places and poor in others though nothing that this Muppet
> > could not cope with.
> > Paints were by a mixture of Xtracolour, Lifecolour and Tamiya acrylics
> > and it was given a wash of Brown acrylic ink/soap water mix and final
> > coating was by Xtracolour Varnish 50/50 Flat and Satin.  The decals
> were
> > excellent although the Union Flags were slightly out of register in my
> > sheet.
> > All in all an enjoyable quick build, now if they would only issue the
> > Lynx AH7/9 and I will be happy.  Now where's that Belcher 1/48 Army
> > Lynx?????
> >
> >
> > Hope it's good enough mate, could you let me know when you will be
> > putting it and the crusader up on the site?
> >
> > Warm Regards
> >
> > Greg Buckley
> >
> 
> 
>